﻿* Encoding: UTF-8.
* TÍTULO DE LA SINTAXIS:							   
* TABLA 1. SUPERFICIE POR CATEGORÍAS DE USO DEL SUELO, SEGÚN REGIÓN Y PROVINCIA   				   
* OPERACIÓN ESTADÍSTICA:													   
* Encuesta de Superficie y Producción Agropecuaria Continua ESPAC_2020			   
* UNIDAD TÉCNICA RESPONSABLE: 												   
* Dirección de Estadísticas Agropecuarias y Ambientales					   
* ENTIDAD EJECUTORA:														   
* Instituto Nacional de Estadística y Censos (INEC)							   
*==============================================================================*.
* Fecha de elaboración:          Septiembre - 2014						   
* Fecha última modificación:   Marzo - 2021				   
*==============================================================================*.
* Elaborado por:													   
* Dirección de Estadísticas Agropecuarias y Ambientales (DEAGA)						   
* Gestión de Estadísticas Agropecuarias    						   
* Aprobado por:													   
* Dirección de Estadísticas Agropecuarias y Ambientales (DEAGA)						   
* Gestión de Estadísticas Agropecuarias  							       
*==============================================================================*.
* Revisado por:																   
* Dirección de Estadísticas Agropecuarias y Ambientales (DEAGA)						   
* Gestión de Estadísticas Agropecuarias     						   
*==============================================================================*.
*Indicaciones.
*1- Descargue la Bases de datos de uso del suelo "sunac2020" de la página web: http://www.ecuadorencifras.gob.ec//estadisticas-agropecuarias-2/#

*2- Guarde la base y copie el directorio en:.
get file = 'C:\....\usnac2020.sav'.

*==============================================================================*.
*                            CONSTRUCCIÓN DE LA TABLA 1                                    *
*==============================================================================*.

WEIGHT BY fact_exp_fin.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ual_tn ual_trs ual_trc ual_tro ual_prov DISPLAY=NONE  /VLABELS VARIABLES=supertotal 
    us_k301ha us_transiha us_k304ha us_k305ha us_k306ha us_k307ha us_montesha us_k310ha 
    DISPLAY=LABEL
  /TABLE ual_tn [C] + ual_trs [C] + ual_trc [C] + ual_tro [C] + ual_prov [C] BY supertotal [S][SUM] + 
    us_k301ha [S][SUM] + us_transiha [S][SUM] + us_k304ha [S][SUM] + us_k305ha [S][SUM] + us_k306ha [S][SUM] + 
    us_k307ha [S][SUM] + us_montesha [S][SUM] + us_k310ha [S][SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=ual_tn ual_trs ual_trc ual_tro ual_prov ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='ENCUESTA DE SUPERFICIE Y PRODUCCIÓN AGROPECUARIA CONTINUA 2020'
'TABLA 1. SUPERFICIE POR CATEGORÍAS DE USO DEL SUELO, SEGÚN REGIÓN Y PROVINCIA' 
    CORNER=' REGIÓN Y PROVINCIA'
    CAPTION='INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) ESPAC - 2020'.

WEIGHT OFF.
