﻿* Encoding: UTF-8.
* TÍTULO DE LA SINTAXIS:							   
* TABLAS 55 MOVIMIENTO DE GANADO
* OPERACIÓN ESTADÍSTICA:													   
* Encuesta de Superficie y Producción Agropecuaria Continua ESPAC_2020
* Dirección de Estadísticas Agropecuarias y Ambientales					   
* ENTIDAD EJECUTORA:														   
* Instituto Nacional de Estadística y Censos (INEC)							   
*==============================================================================*.
* Fecha de elaboración:          Septiembre - 2014						   
* Fecha última modificación:   Marzo - 2021				   
*==============================================================================*.
* Elaborado por:													   
* Dirección de Estadísticas Agropecuarias y Ambientales (DEAGA)						   
* Gestión de Estadísticas Agropecuarias    						   
* Aprobado por:													   
* Dirección de Estadísticas Agropecuarias y Ambientales (DEAGA)						   
* Gestión de Estadísticas Agropecuarias  							       
*==============================================================================*.
* Revisado por:																   
* Dirección de Estadísticas Agropecuarias y Ambientales (DEAGA)						   
* Gestión de Estadísticas Agropecuarias     						   
*==============================================================================*.
*Indicaciones.
*1- Descargue la Bases de datos de movimiento de ganado"vglnac2020" de la página web: http://www.ecuadorencifras.gob.ec//estadisticas-agropecuarias-2/#

*2- Guarde la base y copie el directorio en:.
get file = 'C:\....\vglnac2020.sav'.

*==============================================================================*.
*                            CONSTRUCCIÓN DE LA TABLA 55                                   *
*==============================================================================*.

WEIGHT BY fact_exp_fin.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=vm_tn vm_trs vm_trc vm_tro ual_prov DISPLAY=NONE  /VLABELS VARIABLES=TOTAL 
    subtotal_machos vgv_ncmterne vgv_ncmtoret vgv_ncmtoros subtotal_hembras 
    vgv_nchterne vgv_nchvacon vgv_nchvacas
    DISPLAY=LABEL
  /TABLE vm_tn + vm_trs + vm_trc + vm_tro + ual_prov BY TOTAL [SUM] + subtotal_machos [SUM] + 
    vgv_ncmterne [SUM] +  vgv_ncmtoret [SUM] + vgv_ncmtoros [SUM] + subtotal_hembras [SUM] + 
      vgv_nchterne [SUM] + vgv_nchvacon [SUM] + vgv_nchvacas [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=vm_tn vm_trs vm_trc vm_tro  ual_prov ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='ENCUESTA DE SUPERFICIE Y PRODUCCIÓN AGROPECUARIA CONTINUA 2020'
    'TABLA 55. NÚMERO DE CABEZAS DE GANADO VACUNO VENDIDAS, SEGUN REGIÓN Y PROVINCIA' 
    CORNER='REGIÓN Y PROVINCIA'
    CAPTION='INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) ESPAC - 2020'.

WEIGHT OFF.
FILTER OFF.
USE ALL.
EXECUTE.




