﻿* Encoding: UTF-8.
* TÍTULO DE LA SINTAXIS:							   
* TABLAS 71 Caracteristicas Generales de la persona productora
* OPERACIÓN ESTADÍSTICA:													   
* Encuesta de Superficie y Producción Agropecuaria Continua ESPAC_2020			   
* UNIDAD TÉCNICA RESPONSABLE: 												   
* Dirección de Estadísticas Agropecuarias y Ambientales					   
* ENTIDAD EJECUTORA:														   
* Instituto Nacional de Estadística y Censos (INEC)							   
*==============================================================================*.
* Fecha de elaboración:          Marzo - 2021						   
* Fecha última modificación:   Abril - 2021			   
*==============================================================================*.
* Elaborado por:													   
* Dirección de Estadísticas Agropecuarias y Ambientales (DEAGA)						   
* Gestión de Estadísticas Agropecuarias    						   
* Aprobado por:													   
* Dirección de Estadísticas Agropecuarias y Ambientales (DEAGA)						   
* Gestión de Estadísticas Agropecuarias  							       
*==============================================================================*.
* Revisado por:																   
* Dirección de Estadísticas Agropecuarias y Ambientales (DEAGA)						   
* Gestión de Estadísticas Agropecuarias     						   
*==============================================================================*.
*Indicaciones.
*1- Descargue la Bases de datos de ganado vacuno"glnac2020" de la página web: http://www.ecuadorencifras.gob.ec//estadisticas-agropecuarias-2/#

*2- Guarde la base y copie el directorio en:.
get file = 'C:\....\cgnac2020.sav'.

*3.- Eliminar cuestionarios especiales (9999,8888,7777,6666,5555)
*4.- Eliminar intersecciones

*==============================================================================*.
*                            CONSTRUCCIÓN DE LA TABLA 71 SEXO                                 *
*==============================================================================*.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=grupo1 DISPLAY=NONE  /VLABELS VARIABLES=cg_k100 DISPLAY=LABEL
  /TABLE grupo1 [ROWPCT.TOTALN PCT40.1] BY cg_k100
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=grupo1 cg_k100 ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE='ENCUESTA DE SUPERFICIE Y PRODUCCIÓN AGROPECUARIA CONTINUA 2020'
    'TABLA 71. CARACTERISTICAS GENERALES  DE LA PERSONA PRODUCTORA- SEXO' 
    CORNER='REGIÓN Y PROVINCIA'
    CAPTION='INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) ESPAC - 2020'.


*==============================================================================*.
*                            CONSTRUCCIÓN DE LA TABLA 71 - INSTRUCCIÓN FORMAL                               *
*==============================================================================*.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=grupo1 DISPLAY=NONE  /VLABELS VARIABLES=cg_k102 DISPLAY=LABEL
  /TABLE grupo1 [ROWPCT.TOTALN PCT40.1] BY cg_k102
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=grupo1 cg_k102 ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE='ENCUESTA DE SUPERFICIE Y PRODUCCIÓN AGROPECUARIA CONTINUA 2020'
    'TABLA 71. CARACTERISTICAS GENERALES  DE LA PERSONA PRODUCTORA- INSTRUCCIÓN FORMAL' 
    CORNER='REGIÓN Y PROVINCIA'
    CAPTION='INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) ESPAC - 2020'.

*==============================================================================*.
*                            CONSTRUCCIÓN DE LA TABLA 71 - AUTO IDENTIFICACIÓN ÉTNICA                              *
*==============================================================================*.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=grupo1 DISPLAY=NONE  /VLABELS VARIABLES=cg_se_define DISPLAY=LABEL
  /TABLE grupo1 [ROWPCT.TOTALN PCT40.1] BY cg_se_define
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=grupo1 cg_se_define ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE='ENCUESTA DE SUPERFICIE Y PRODUCCIÓN AGROPECUARIA CONTINUA 2020'
    'TABLA 71. CARACTERISTICAS GENERALES  DE LA PERSONA PRODUCTORA- AUTO IDENTIFICACIÓN ÉTNICA' 
    CORNER='REGIÓN Y PROVINCIA'
    CAPTION='INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) ESPAC - 2020'.

*==============================================================================*.
*                            CONSTRUCCIÓN DE LA TABLA 71 - EDAD                           *
*==============================================================================*.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=grupo1 DISPLAY=NONE  /VLABELS VARIABLES=edad_rango DISPLAY=LABEL
  /TABLE grupo1 [ROWPCT.TOTALN PCT40.1] BY edad_rango
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=grupo1 edad_rango ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE='ENCUESTA DE SUPERFICIE Y PRODUCCIÓN AGROPECUARIA CONTINUA 2020'
    'TABLA 71. CARACTERISTICAS GENERALES  DE LA PERSONA PRODUCTORA- EDAD' 
    CORNER='REGIÓN Y PROVINCIA'
    CAPTION='INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) ESPAC - 2020'.

